* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  }

  img {
    max-width: 100%;
    vertical-align: middle;
    display: inline-block;
  }

/* COMPONENTS */

.w-video {
  width: 100%;
  position: relative;
  padding: 0;
}
.w-video iframe,
.w-video object,
.w-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}

.w-background-video {
  position: relative;
  overflow: hidden;
  height: 500px;
  color: white;
}
.w-background-video > video {
  background-size: cover;
  background-position: 50% 50%;
  position: absolute;
  margin: auto;
  width: 100%;
  height: 100%;
  right: -100%;
  bottom: -100%;
  top: -100%;
  left: -100%;
  object-fit: cover;
  z-index: -100;
}
.w-background-video > video::-webkit-media-controls-start-playback-button {
  display: none !important;
  -webkit-appearance: none;
}
.w-background-video--control {
  position: absolute;
  bottom: 1em;
  right: 1em;
  background-color: transparent;
  padding: 0;
}
.w-background-video--control > [hidden] {
  display: none !important;
}

.w-slider {
  position: relative;
  height: 300px;
  text-align: center;
  background: #dddddd;
  clear: both;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  tap-highlight-color: rgba(0, 0, 0, 0);
}
.w-slider-mask {
  position: relative;
  display: block;
  overflow: hidden;
  z-index: 1;
  left: 0;
  right: 0;
  height: 100%;
  white-space: nowrap;
}
.w-slide {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 100%;
  height: 100%;
  white-space: normal;
  text-align: left;
}
.w-slider-nav {
  position: absolute;
  z-index: 2;
  top: auto;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  padding-top: 10px;
  height: 40px;
  text-align: center;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  tap-highlight-color: rgba(0, 0, 0, 0);
}
.w-slider-nav.w-round > div {
  border-radius: 100%;
}
.w-slider-nav.w-num > div {
  width: auto;
  height: auto;
  padding: 0.2em 0.5em;
  font-size: inherit;
  line-height: inherit;
}
.w-slider-nav.w-shadow > div {
  box-shadow: 0 0 3px rgba(51, 51, 51, 0.4);
}
.w-slider-nav-invert {
  color: #fff;
}
.w-slider-nav-invert > div {
  background-color: rgba(34, 34, 34, 0.4);
}
.w-slider-nav-invert > div.w-active {
  background-color: #222;
}
.w-slider-dot {
  position: relative;
  display: inline-block;
  width: 1em;
  height: 1em;
  background-color: rgba(255, 255, 255, 0.4);
  cursor: pointer;
  margin: 0 3px 0.5em;
  transition: background-color 100ms, color 100ms;
}
.w-slider-dot.w-active {
  background-color: #fff;
}
.w-slider-dot:focus {
  outline: none;
  box-shadow: 0px 0px 0px 2px #fff;
}
.w-slider-dot:focus.w-active {
  box-shadow: none;
}
.w-slider-arrow-left,
.w-slider-arrow-right {
  position: absolute;
  width: 80px;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  cursor: pointer;
  overflow: hidden;
  color: white;
  font-size: 40px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.w-slider-arrow-left [class^='w-icon-'],
.w-slider-arrow-right [class^='w-icon-'],
.w-slider-arrow-left [class*=' w-icon-'],
.w-slider-arrow-right [class*=' w-icon-'] {
  position: absolute;
}
.w-slider-arrow-left:focus,
.w-slider-arrow-right:focus {
  outline: 0;
}
.w-slider-arrow-left {
  z-index: 3;
  right: auto;
}
.w-slider-arrow-right {
  z-index: 4;
  left: auto;
}
.w-icon-slider-left,
.w-icon-slider-right {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 1em;
  height: 1em;
}
.w-slider-aria-label {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.w-slider-force-show {
  display: block !important;
}
.w-dropdown {
  display: inline-block;
  position: relative;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
  z-index: 900;
}
.w-dropdown-btn,
.w-dropdown-toggle,
.w-dropdown-link {
  position: relative;
  vertical-align: top;
  text-decoration: none;
  color: #222222;
  padding: 20px;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
  white-space: nowrap;
}
.w-dropdown-toggle {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  display: inline-block;
  cursor: pointer;
  padding-right: 40px;
}
.w-dropdown-toggle:focus {
  outline: 0;
}
.w-icon-dropdown-toggle {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  margin-right: 20px;
  width: 1em;
  height: 1em;
}
.w-dropdown-list {
  position: absolute;
  background: #dddddd;
  display: none;
  min-width: 100%;
}
.w-dropdown-list.w--open {
  display: block;
}
.w-dropdown-link {
  padding: 10px 20px;
  display: block;
  color: #222222;
}
.w-dropdown-link.w--current {
  color: #0082f3;
}
.w-dropdown-link:focus {
  outline: 0;
}

.w-slider-dot {
	margin-top: 9px;
  background-color: #DDDDDD;
  width: 12px;
  height: 2px;
  border-radius: 2px;
}
.w-slider-dot.w-active {
  background-color: #E31235;
  width: 12px;
  height: 2px;
  border-radius: 2px;
}

button,
[type='button'],
[type='reset'] {
  border: 0;
  cursor: pointer;
  -webkit-appearance: button;
}

/* COMPONENTS */

.rs-container {
  color: #1e1e1e;
  background-color: #fff;
  font-family: Roboto, sans-serif;
}

.rs-wrapper-hero {
  justify-content: space-around;
  max-width: 1500px;
  height: auto;

  margin-left: auto;
  margin-right: auto;
  padding-top: 0px;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
}

.rs-hero {
  background-color: #F4F4F8;
  /* background-image: url('../images/m-pattern_w.svg'); */
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-bottom-right-radius: 80px;
  border-bottom-left-radius: 80px;
  position: relative;
  overflow: hidden;
}

.rs-h-left {
  color: #1e1e1e;
  flex-direction: column;
  width: 40%;
  margin-bottom: 80px;
  padding-top: 60px;
  display: flex;
  position: relative;
}

.rs-h-right {
  width: 60%;
  position: relative;
}

.rs-wrap-h-left {
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-items: flex-start;
  margin-bottom: 60px;
  padding-right: 30px;
  font-weight: 500;
  display: flex;
}

.rs-hero-erid {
  color: #889;
  font-size: 12px;
  line-height: 1.4em;
}

.rs-hero-h {
  color: #1E1E1E;
  margin-bottom: 30px;
  font-size: 50px;
  font-weight: 700;
  line-height: 1.1em;
}

.rs-hero-txt {
  margin-bottom: 30px;
  font-size: 32px;
  font-weight: 400;
  line-height: 1.4em;
}

.body {
  font-family: Graphik Web;
}

.rs-hero-btn {
  color: #e31235;
  text-align: center;
  background-color: #fff;
  border-radius: 20px;
  padding: 16px 36px 16px 18px;
  font-size: 16px;
  font-weight: 500;
  text-decoration: none;
}

.image {
  width: 100%;
  position: absolute;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: 0%;
}



.rs-hero-back {
  background-image: radial-gradient(circle, #76bc21, #76bc21);
  position: absolute;
  top: -100%;
  bottom: 0%;
  right: -13%;
}

.rs-content-container {
  margin-left: auto;
  margin-right: auto;
  padding-left: 30px;
  padding-right: 30px;
}

.rs-content-container.info-blc {
  padding-bottom: 0;
}

.rs-block-01 {
  width: auto;
  min-width: 940px;
  max-width: 1020px;
  margin: 96px auto 96px;
  padding-top: 0;
  position: relative;
}

.rs-bc-cont-01 {
  background-color: #e21235;
  border: 2px solid rgba(255, 255, 255, .4);
  border-radius: 40px;
  display: flex;
}

.rs-bc-l01 {
  flex: 1;
  width: auto;
  padding: 60px 70px 60px 0;
}

.rs-bc-r01 {
  flex-flow: row;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 35%;
  display: flex;
  position: relative;
}

.rs-bc-01-h {
  color: #fff;
  margin-bottom: 20px;
  font-size: 32px;
  font-weight: 500;
  line-height: 1.2em;
}

.rs-bc-01-txt {
  color: #fff;
  font-size: 20px;
  line-height: 1.4em;
}

.rs-bc-01-img {
  flex: none;
  position: absolute;
  top: auto;
  bottom: 0;
  left: auto;
  right: auto;
}

.rs-block-cnt {
  max-width: 1280px;
  padding: 0 26px;
  margin: 0 auto;
}

.rs-block-cnt.hmin {
  margin-bottom: 96px;
  padding-top: 0;
  position: relative;
}

.rs-block-cnt.calc-form {
  background-color: #f4f4f8;
  border-radius: 20px;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 96px;
  padding: 40px;
  display: flex;
}

.rs-bc-h {
  text-align: center;
  margin-bottom: 40px;
  font-size: 40px;
  font-weight: 500;
  line-height: 1.2em;
}

.rs-bc-02 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: wrap;
  justify-content: space-between;
  margin-bottom: 20px;
  display: flex;
}

.rs-cb-cont {
  background-color: #f4f4f8;
  border-radius: 20px;
  flex-direction: column;
  flex: 1;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 20px;
  display: flex;
}

.rs-cb-cont.rs-cb-cent {
  justify-content: space-between;
  align-items: center;
}

.rs-cb-cont.ti-blc {
  justify-content: space-between;
  align-items: center;
  padding-top: 40px;
  position: relative;
}

.text-block {
  font-size: 24px;
}

.rs-cb-h {
  margin-bottom: 20px;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.2em;
}

.rs-cb-h.rs-tr-h {
  margin-bottom: 0px;
  font-size: 20px;
}

.rs-cb-txt {
  flex: 1;
  font-size: 16px;
  line-height: 1.4em;
}
.rs-cb-text {
  margin-top: 20px;
  line-height: 1.4;
}

.rs-cb-img {
  width: 80px;
  height: 80px;
}

.rs-cb-img.rs-tr {
  width: 120px;
  margin-bottom: 0;
  margin-right: 20px;
}

.rs-cb-img.ti-bc {
  width: 60px;
  height: 60px;
}

.rs-b-cb-lst {
  align-items: flex-start;
  width: 100%;
  margin-bottom: 10px;
  display: flex;
}

.cb-tb-lst {
  color: #e31235;
  text-align: center;
  background-color: #fff;
  border-radius: 10px;
  width: 20px;
  height: 20px;
  margin-right: 10px;
  padding-top: 2px;
  font-size: 10px;
  font-weight: 500;
}

.cb-tb-lst.slider-list {
  background-color: #000;
  width: 4px;
  height: 4px;
  margin-top: 9px;
  font-size: 0;
}

.rs-btn {
  color: #fff;
  text-align: center;
  background-color: #e31235;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  width: auto;
  margin-top: 0;
  padding: 16px 18px;
  font-size: 16px;
  font-weight: 500;
  text-decoration: none;
  display: flex;
  position: relative;
}

.rs-cb-wrap {
  flex-flow: row;
  align-items: center;
  font-size: 16px;
  line-height: 1.4em;
  display: flex;
}

.rs-cb-wrap.ti-wim {
  text-align: center;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.rs-cb-wrap.ti-cb-wrap {
  justify-content: flex-start;
  align-items: flex-start;
}

.dd--toggle {
  justify-content: space-between;
  align-items: center;
  padding: 14px 0;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
  display: flex;
}

.dd--toggle.small {
  white-space: normal;
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 24px;
  line-height: 1.2em;
}

.dd--list {
  position: relative;
}

.dd--list.w--open {
  background-color: rgba(0, 0, 0, 0);
}

.dd-ico--bar {
  background-color: #fff;
  border-radius: 1px;
  width: 50%;
  height: 2px;
  position: absolute;
}

.dd-ico--bar.vert {
  background-color: #999;
  transform: rotate(90deg);
}

.dd-ico--bar.hor {
  opacity: 1;
  background-color: #999;
}

.dd-txt {
  font-weight: 500;
  line-height: 1.4em;
}

.r-dd {
  z-index: 0;
  background-color: #f4f4f8;
  border-radius: 20px;
  flex: none;
  width: 100%;
  margin-bottom: 20px;
  margin-left: 0;
  margin-right: 0;
  padding-left: 20px;
  padding-right: 20px;
  display: block;
}

.dd-ico {
  background-color: #fff;
  border-radius: 20px;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  padding: 20px;
  display: flex;
  position: relative;
}

.dd--content {
  padding-bottom: 20px;
  font-size: 20px;
  line-height: 1.4em;
}

.dd-txt-2 {
  padding-right: 40px;
}

.rs-cb-capt {
  color: #999;
  margin-bottom: 20px;
  font-size: 12px;
  line-height: 1.4em;
}

.text-block-3 {
  font-size: 16px;
  font-weight: 500;
}

.rs-link {
  color: #e31235;
  cursor: pointer;
  margin-top: 10px;
  font-size: 16px;
  font-weight: 500;
  text-decoration: none;
  display: inline-block;
  overflow: hidden;
}

.rs-rulescontainer {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 40px;
  padding-bottom: 40px;
}

.rs-rultxt {
  margin-top: 20px;
}

.grid {
  grid-template-rows: auto auto auto auto auto auto auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.logo-mv-rs {
  width: 280px;
  margin-bottom: 30px;
}

.rs-b-h {
  flex: none;
  align-items: center;
}

.rs-btn-arrow {
  background-image: url('../images/arrow.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 16px;
  height: 16px;
  margin-left: 6px;
}

.rs-slider-container {
  background-color: #f4f4f8;
  border-top-left-radius: 80px;
  border-top-right-radius: 80px;
}

.rs-slider-container-element {
  background-color: #fff;
  border-top-left-radius: 80px;
  border-top-right-radius: 80px;
  width: 100%;
  height: 120px;
}

.rs-slider-h {
  max-width: 960px;
  margin-bottom: 60px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 60px;
}

.rs-slider-h-txt {
  text-align: center;
  width: 340px;
  margin-left: auto;
  margin-right: auto;
  font-size: 16px;
  line-height: 1.4em;
}
/* 
.slider {
  z-index: 0;
  background-color: rgba(221, 221, 221, 0);
  width: 940px;
  height: 600px;
  margin-bottom: 60px;
  margin-left: auto;
  margin-right: auto;
}

.slide-nav {
  width: 270px;
  height: 40px;
  top: auto;
  bottom: 170px;
  left: 20px;
  right: auto;
}

.right-arrow {
  width: 90px;
  height: 40px;
  font-size: 0;
  top: auto;
  bottom: 170px;
  left: 200px;
  right: auto;
}

.left-arrow {
  width: 90px;
  height: 40px;
  top: auto;
  bottom: 170px;
  left: 20px;
  right: auto;
}

.slider-arrow-prw {
  background-image: url('../images/slbtn-prew.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 90px;
  height: 40px;
  margin-left: 0;
  margin-right: 0;
  font-size: 0;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: auto;
}

.slider-arrow-nxt {
  background-image: url('../images/slbtn-next.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 90px;
  height: 40px;
  top: 0%;
  bottom: 0%;
  left: auto;
  right: 0%;
} */

.rs-slider-descblok {
  z-index: 1;
  background-color: #fff;
  border-radius: 20px;
  width: 310px;
  min-height: 80px;
  position: absolute;
  bottom: 150px;
  left: 0;
}

.rs-slider-htu {
  margin-bottom: 80px;
  padding-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
}

.rs-slider-htu_num {
  color: #e31235;
  margin-bottom: 10px;
  font-size: 40px;
  font-weight: 700;
  line-height: 40px;
}

.rs-slider-htu_h {
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 500;
  line-height: 24px;
}

.rs-slider-htu_txt {
  font-size: 16px;
  line-height: 1.4em;
}

.rs-phone {
  z-index: 1;
  width: 292px;
  height: 597px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.rs-phone-video {
  width: 264px;
  height: 573px;
  margin-top: 12px;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.play-pause-button, .play-pause-button-2 {
  top: auto;
  bottom: 20px;
  left: 0%;
  right: 0%;
}

.image-2, .image-3 {
  display: inline;
}

.pause-state {
  display: inline;
  position: static;
}

.rs-sldr-img01 {
  z-index: 0;
  background-image: url('../images/rs-slider-img01.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 200px;
  height: 200px;
  position: absolute;
  top: 12%;
  bottom: auto;
  left: 19%;
  right: auto;
}

.rs-sldr-img02 {
  background-image: url('../images/rs-slider-img02.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 250px;
  height: 250px;
  position: absolute;
  top: 59%;
  bottom: auto;
  left: 58%;
  right: auto;
}

.tempmr_head-fixed {
  z-index: 1;
  background-color: #1e1e1e;
  width: 100%;
  height: 116px;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.mr_wrapp {
  font-family: Roboto, sans-serif;
  font-weight: 400;
  line-height: 1.2em;
  position: relative;
}

.tempbreadcrumbs {
  background-color: #dfdfdf;
  height: 70px;
}

.tempfooter {
  background-color: #1e1e1e;
  width: 100%;
  height: 1235px;
  position: relative;
}

.rs-fixed-menu {
  z-index: 1;
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);
  background-color: rgba(244, 244, 248, .6);
  width: 100%;
  height: 46px;
  padding-left: 30px;
  padding-right: 30px;
  position: fixed;
  top: 116px;
  bottom: auto;
  left: auto;
  right: auto;
}

.rs-fixed-menu-container {
  justify-content: space-between;
  align-items: center;
  max-width: 1500px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 12px;
  padding-bottom: 12px;
  font-weight: 700;
  display: flex;
}

.rs-fm-co {
  justify-content: space-between;
  width: auto;
  display: flex;
}

.rs-fm-alink {
  color: #1e1e1e;
  margin-left: 40px;
  text-decoration: none;
}

.rs-fm-alink:hover {
  color: #e21235;
}

.rs-fm-alink.ml {
  margin-left: 0;
}

.rs-cb-captlink {
  color: #999;
  text-decoration: underline;
}

.rs-cb-captlink:hover {
  color: #494949;
}

.rs-banner-wrapp {
  border-radius: 16px;
  overflow: hidden;
}

.rs-rules-wrapp {
  margin-top: 20px;
  margin-bottom: 40px;
}

.rs-mv-red-link {
  color: #e31235;
  text-decoration: underline;
}

.rs-mv-red-link:hover {
  text-decoration: none;
}

.rs-banner-ml {
  display: none;
}

.rs-btn-replay {
  width: 30px;
  height: 30px;
}

.sp-bl-01 {
  background-color: #f4f4f8;
  border-radius: 16px;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.sp-bl-contdecr {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex: 1;
  justify-content: flex-start;
  align-items: center;
  padding: 20px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.4em;
  display: flex;
}

.sb-bl-icon {
  width: 60px;
  height: 50px;
}

.sp-devide-line {
  background-color: #e4e4e8;
  width: 2px;
  height: 50px;
}

.sp-how-line {
  margin-top: 0;
  margin-bottom: 40px;
  display: flex;
}

.sp-hl-blc {
  z-index: 0;
  flex: 1;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.sp-hl-img {
  z-index: 2;
  background-color: #fff;
  width: 100px;
  height: 100px;
  padding: 10px;
  position: relative;
}

.sp-hl-devline {
  z-index: 1;
  border-top: 5px dotted #eee;
  width: 100%;
  position: absolute;
  left: 50%;
}

.btn-container {
  justify-content: center;
  align-items: center;
  margin-top: 96px;
  display: flex;
}

.btn-container.up {
  margin-top: 0;
}

.btn-container.ti-bc {
  width: auto;
  margin-top: 0;
  position: absolute;
  bottom: 40px;
}

.sp-how-blocks {
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.sp-hb-cont {
  flex: 1;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.sp-hb-dscr {
  background-color: #f4f4f8;
  border-radius: 16px;
  width: 70%;
  padding: 20px;
  font-size: 16px;
  line-height: 1.4em;
}

.text-block-5 {
  color: #e31235;
  margin-bottom: 10px;
  font-size: 40px;
  font-weight: 700;
  line-height: 1em;
}

.sp-block-info {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.sp-info-01 {
  width: 940px;
  margin-bottom: 96px;
  display: flex;
}

.sp-bi-img {
  width: 40%;
}

.sp-bi-dscr {
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.sp-bi-txt {
  font-size: 24px;
  line-height: 1.4em;
}

.sp-bi-h {
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.4em;
}

.sp-slider {
  margin-top: 40px;
}

.sp-slide {
  cursor: pointer;
  background-color: #f4f4f8;
  border-radius: 16px;
  justify-content: center;
  align-items: center;
  width: 240px;
  height: 240px;
  margin-left: 10px;
  margin-right: 10px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.sp-slider-fade-left {
  background-image: linear-gradient(90deg, #fff, rgba(255, 255, 255, 0));
  width: 60px;
  height: 100%;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: auto;
}

.sp-slider-fade-left.right {
  background-image: linear-gradient(270deg, #fff, rgba(255, 255, 255, 0));
  top: 0%;
  bottom: 0%;
  left: auto;
  right: 0%;
}

.sp-htb {
  flex-flow: column;
  display: flex;
}

.h-span {
  color: #111;
}

.ti-cb-desc {
  padding-left: 20px;
  padding-right: 20px;
}

.image-4 {
  width: 80%;
  position: relative;
  bottom: -20px;
}

.div-block {
  text-align: center;
  position: relative;
}

.ti-calc-wrap {
  width: 60%;
  font-size: 16px;
  line-height: 1.4em;
}

.ti-calc-h {
  margin-bottom: 20px;
  font-size: 40px;
  font-weight: 500;
  line-height: 1.2em;
}

.form {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  display: flex;
}

.form-block {
  margin-bottom: 0;
  padding-top: 40px;
  padding-bottom: 40px;
}

.select-field {
  margin-bottom: 0;
  padding: 20px;
}

.ti-form-wrap {
  padding-top: 40px;
  padding-left: 0;
}

.ti-calc-img {
  flex: 1;
}

.ti-rules-lists {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 20px;
  padding-bottom: 20px;
  line-height: 1.4em;
  display: flex;
}

.bold-text {
  display: block;
}

.bold-text:hover {
  color: #b20e2a;
}

@media screen and (min-width: 1280px) {
  .rs-wrapper-hero, .rs-content-container, .rs-fixed-menu {
    padding-left: 50px;
    padding-right: 50px;
  }

  .rs-fixed-menu-container {
    justify-content: space-between;
    align-items: center;
    display: flex;
  }

  .rs-fm-co {
    justify-content: space-between;
    display: flex;
  }
}

@media screen and (min-width: 1440px) {
  .rs-wrapper-hero {
    padding-left: 0;
    padding-right: 0;
  }

  .rs-hero {
    padding-left: 50px;
    padding-right: 50px;
  }

  .mr_wrapp {
    width: 100%;
    overflow: hidden;
  }

  .tempfooter {
    position: relative;
  }

  .rs-fixed-menu-container {
    padding-left: 0;
    padding-right: 0;
  }
}

@media screen and (max-width: 991px) {
  .rs-container {
    overflow: hidden;
  }

  .rs-wrapper-hero {
    flex-direction: column;
    height: auto;
  }

  .rs-hero {
    background-position: 40%;
  }

  .rs-h-left {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    margin-bottom: 0;
    padding-left: 0;
  }

  .rs-h-right {
    width: 100%;
    height: 450px;
  }

  .rs-wrap-h-left {
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    margin-bottom: 20px;
    padding-right: 0;
  }

  .rs-hero-erid {
    text-align: center;
    margin-bottom: 20px;
  }

  .rs-hero-h {
    font-size: 36px;
  }

  .rs-hero-txt {
    font-size: 16px;
  }

  .rs-hero-btn {
    font-size: 18px;
  }

  .rs-hero-back {
    top: auto;
    bottom: -43%;
    right: -27%;
  }

  .rs-content-container {
    padding-bottom: 40px;
  }

  .rs-block-01 {
    min-width: 380px;
    max-width: 710px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .rs-bc-cont-01 {
    justify-content: flex-start;
    align-items: center;
  }

  .rs-bc-l01 {
    padding: 20px;
  }

  .rs-bc-r01 {
    width: 36%;
    height: 180px;
  }

  .rs-bc-01-h {
    font-size: 28px;
  }

  .rs-bc-01-txt {
    font-size: 16px;
  }

  .rs-block-cnt {
    padding-left: 0;
    padding-right: 0;
  }

  .rs-bc-h {
    font-size: 24px;
  }

  .rs-bc-02 {
    flex-flow: column;
  }

  .rs-bc-02.ti-bc-02 {
    flex-flow: row;
  }

  .rs-cb-cont.ti-blc {
    padding-top: 20px;
  }

  .rs-cb-h {
    margin-bottom: 10px;
    font-size: 18px;
  }

  .rs-cb-h.rs-tr-h {
    overflow-wrap: anywhere;
    font-size: 20px;
  }

  .rs-cb-txt {
    font-size: 14px;
  }

  .rs-cb-img {
    width: 80px;
    height: 80px;
  }

  .rs-cb-img.rs-tr {
    height: 90px;
  }

  .rs-btn {
    font-size: 16px;
  }

  .rs-cb-wrap {
    justify-content: flex-start;
    align-items: center;
  }

  .dd--toggle {
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 16px;
    line-height: 22px;
  }

  .dd--toggle.small {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .dd-txt {
    font-size: 16px;
  }

  .dd-ico {
    width: 20px;
    height: 20px;
  }

  .dd--content {
    font-size: 16px;
  }

  .rs-cb-capt {
    font-size: 10px;
  }

  .rs-link {
    margin-top: 0;
  }

  .rs-slider-container-element {
    height: 60px;
  }

  .slider {
    width: 710px;
    height: 810px;
  }

  .slide-nav {
    width: 340px;
    margin-left: -170px;
    bottom: 20px;
    left: 50%;
  }

  .right-arrow {
    bottom: 20px;
    left: 435px;
  }

  .left-arrow {
    bottom: 20px;
    left: 185px;
  }

  .rs-slider-descblok {
    z-index: 1;
    width: 380px;
    margin-left: -190px;
    bottom: 0;
    left: 50%;
  }

  .rs-slider-htu_num {
    font-size: 36px;
    line-height: 36px;
  }

  .rs-slider-htu_h {
    font-size: 16px;
  }

  .rs-slider-htu_txt {
    font-size: 14px;
  }

  .rs-phone {
    z-index: 0;
  }

  .rs-sldr-img01 {
    z-index: -1;
    width: 230px;
    height: 230px;
    left: 6%;
  }

  .rs-sldr-img02 {
    z-index: -1;
    width: 270px;
    height: 270px;
    top: 40%;
    left: 59%;
  }

  .tempmr_head-fixed {
    height: 60px;
  }



  .tempbreadcrumbs {
    height: 60px;
  }

  .rs-fixed-menu {
    top: 60px;
  }

  .rs-fixed-menu-container {
    align-items: center;
  }

  .rs-rules-wrapp {
    margin-bottom: 20px;
  }

  .sp-bl-contdecr {
    overflow-wrap: anywhere;
    font-size: 14px;
    line-height: 1.2em;
  }

  .sb-bl-icon {
    width: 50px;
  }

  .sp-how-line {
    margin-top: 0;
  }

  .btn-container {
    margin-top: 40px;
  }

  .btn-container.ti-bc {
    bottom: 20px;
  }

  .sp-hb-dscr {
    width: 90%;
  }

  .sp-info-01 {
    width: auto;
    margin-bottom: 40px;
  }

  .sp-bi-txt {
    font-size: 16px;
  }

  .sp-bi-h {
    font-size: 24px;
  }

  .sp-slider {
    margin-top: 40px;
  }

  .sp-slide {
    width: 180px;
    height: 180px;
  }

  .ti-calc-wrap {
    width: 100%;
  }

  .ti-calc-h {
    font-size: 24px;
  }

  .ti-calc-img {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .rs-wrapper-hero {
    flex-direction: column;
    height: auto;
    padding-left: 16px;
    padding-right: 16px;
  }

  .rs-hero {
    background-position: 50% 40%;
  }

  .rs-h-left {
    width: 100%;
    padding-top: 0;
    padding-right: 0;
  }

  .rs-h-right {
    width: 100%;
    height: 410px;
  }

  .rs-wrap-h-left {
    align-items: center;
    padding-top: 40px;
  }

  .rs-hero-erid {
    margin-top: 20px;
  }

  .rs-hero-h {
    text-align: center;
  }

  .rs-hero-txt {
    text-align: center;
    margin-bottom: 40px;
  }

  .rs-hero-back {
    top: auto;
    bottom: 0%;
    right: auto;
  }

  .rs-content-container {
    padding-bottom: 40px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .rs-block-01 {
    min-width: 280px;
    max-width: 440px;
    margin-top: -70px;
    padding-top: 40px;
    padding-left: 0;
    padding-right: 0;
  }

  .rs-bc-cont-01 {
    flex-direction: column-reverse;
  }

  .rs-bc-l01 {
    width: 100%;
  }

  .rs-bc-r01 {
    width: 100%;
    height: 370px;
  }

  .rs-bc-01-h {
    text-align: center;
    font-size: 24px;
  }

  .rs-bc-01-txt {
    text-align: center;
    font-size: 14px;
  }

  .rs-bc-01-img {
    height: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .rs-block-cnt {
    padding-top: 40px;
    padding-left: 0;
    padding-right: 0;
  }

  .rs-block-cnt.calc-form {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .rs-bc-h {
    margin-bottom: 40px;
  }

  .rs-bc-02 {
    flex-direction: column;
    margin-left: 0;
    margin-right: 0;
  }

  .rs-bc-02.ti-bc-02 {
    flex-flow: column;
  }

  .rs-cb-cont {
    margin-left: 0;
    margin-right: 0;
  }

  .rs-btn, .dd--toggle.small {
    font-size: 14px;
  }

  .dd--col-container {
    width: 100%;
  }

  .rs-slider-container {
    overflow: hidden;
  }

  .rs-slider-container-element {
    height: 40px;
  }

  .rs-slider-h {
    margin-bottom: 40px;
    padding-top: 40px;
  }

  .slider {
    width: 430px;
    height: 840px;
    margin-bottom: 40px;
  }

  .right-arrow {
    left: 295px;
  }

  .left-arrow {
    left: 45px;
  }

  .rs-sldr-img01 {
    display: none;
    left: -24%;
  }

  .rs-sldr-img02 {
    display: none;
  }

  .tempmr_head-fixed {
    height: 60px;
  }

  .tempfooter {
    height: 731px;
  }

  .rs-fixed-menu {
    display: none;
  }

  .rs-banner-wrapp {
    border-radius: 8px;
  }

  .rs-banner-dt {
    display: none;
  }

  .rs-banner-ml {
    display: block;
  }

  .sp-bl-01 {
    flex-flow: column;
  }

  .sp-bl-contdecr {
    width: 80%;
  }

  .sp-devide-line {
    width: 80%;
    height: 2px;
  }

  .sp-hb-dscr, .sp-bi-txt {
    font-size: 14px;
  }

  .sp-bi-h {
    font-size: 18px;
  }

  .sp-slider-fade-left {
    width: 40px;
  }

  .text-block-8 {
    font-size: 14px;
  }
}

@media screen and (max-width: 479px) {
  .rs-container {
    min-width: 360px;
  }

  .rs-h-left {
    padding-left: 20px;
    padding-right: 20px;
  }

  .rs-h-right {
    height: 340px;
  }

  .rs-hero-btn {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .rs-hero-back {
    display: none;
  }

  .rs-content-container {
    padding-bottom: 40px;
  }

  .rs-block-01 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .rs-bc-l01 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .rs-bc-r01 {
    height: auto;
  }

  .rs-bc-01-img {
    width: auto;
    height: auto;
    position: relative;
  }

  .rs-block-cnt.hmin, .rs-block-cnt.calc-form, .rs-bc-h {
    margin-bottom: 40px;
  }

  .rs-cb-cont {
    text-align: left;
    justify-content: flex-start;
    align-items: flex-start;
    padding-left: 16px;
    padding-right: 16px;
  }

  .rs-cb-cont.rs-cb-cent {
    padding-left: 16px;
    padding-right: 16px;
  }

  .rs-cb-h, .rs-cb-h.rs-tr-h {
    font-size: 16px;
  }

  .rs-cb-txt {
    text-align: left;
  }

  .cb-tb-lst {
    padding-top: 2px;
  }

  .cb-tb-lst.slider-list {
    margin-top: 8px;
    padding-top: 0;
  }

  .rs-btn {
    min-width: auto;
  }

  .dd-txt {
    font-size: 16px;
  }

  .r-dd, .rs-slider-h {
    padding-left: 16px;
    padding-right: 16px;
  }

  .rs-slider-h-txt {
    width: auto;
  }

  .slider {
    width: 300px;
  }

  .slide-nav {
    width: 300px;
    height: 30px;
    margin-left: 0;
    left: 0%;
  }

  .right-arrow {
    width: 70px;
    height: 30px;
    left: 209px;
  }

  .left-arrow {
    width: 70px;
    height: 30px;
    left: 20px;
  }

  .slider-arrow-prw, .slider-arrow-nxt {
    width: 100%;
    height: 100%;
  }

  .rs-slider-descblok {
    width: 300px;
    min-height: 70px;
    margin-left: 0;
    left: 0%;
  }

  .rs-slider-htu {
    margin-bottom: 70px;
  }

  .sp-bl-contdecr, .sp-devide-line {
    width: 90%;
  }

  .sp-how-line {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
    margin-bottom: 0;
  }

  .sp-hl-blc {
    justify-content: center;
    align-items: flex-start;
  }

  .sp-hl-img {
    width: 50px;
    height: 50px;
    padding: 0;
  }

  .sp-hl-devline {
    border-top-style: none;
    border-left: 5px dotted #eee;
    width: 2px;
    height: 100%;
    top: 50px;
  }

  .sp-how-blocks {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
  }

  .sp-info-01 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
  }

  .sp-info-01.swap {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column-reverse;
  }

  .sp-bi-img {
    width: 80%;
  }

  .sp-bi-dscr {
    width: 100%;
  }

  .sp-slide {
    width: 120px;
    height: 120px;
  }

  .sp-htb {
    flex-flow: row;
  }

  .ti-cb-desc, .ti-calc-wrap {
    font-size: 14px;
    line-height: 1.2em;
  }

  .ti-rules-lists {
    font-size: 12px;
  }
}


